body{
border-right: 2px solid MidnightBlue;
border-left: 2px solid MidnightBlue;
background-color:black;
color:orange;
font-family:Verdana,Geneva,sans-serif;
font-size:18px;
margin:0px;
padding:0px;
}

div {
text-align:center;
color:black;
background:Chocolate;
font-size: 15px;
font-weight:bold;
border-bottom: 2px solid black;
border-top: 2px solid black;
}

input,select,textarea{
color:#262626;
border:1px ridge Chocolate;
font-family:Arial;
font-weight:bold;
background-color:white;
font-family:Arial,Helvetica,sans-serif;
}
*{text-decoration:none;}

img {border: 0px none;}

p{margin:0;
padding-top:0;
padding-bottom:0;}

a { color: blue; text-decoration: bold; font-weight: bold }
a:link  {text-decoration:none;
color:blue;}

a:visited  {text-decoration:none;
color:blue;}

a:focus {background-color: #00b6ff;
color: blue;
text-decoration: none;}

a:hover  {text-decoration:none;
color:red;}